﻿
@font-face {
    font-family: 'Droid Arabic Kufi';
    font-style: normal;
    font-weight: 400;
    src: url('../../fonts/DroidKufi-Regular.eot');
    src: url('../../fonts/DroidKufi-Regular.eot?#iefix') format('embedded-opentype'), url('../../fonts/DroidKufi-Regular.woff2') format('x-woff2'), url('../../fonts/DroidKufi-Regular.ttf') format('truetype');
}



body {
    background-color: #ebebeb;
}

header,
footer,
section,
aside,
nav,
article {
    display: block;
}

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'Droid Arabic Kufi',arial,sans-serif;
    color: #333;
    direction: rtl;
}

ol,
ul {
    list-style: none;
}

ul,
ol,
dl {
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding-right: 0px;
    padding-left: 0px;
}

a {
    color: #000;
    text-decoration: underline;
}

    a:hover {
        text-decoration: none;
    }

h1 {
    font-size: 21px;
}

h2 {
    font-size: 18px;
}

h3,
h4,
h5,
h6 {
    font-size: 15px;
    padding: 0px;
}

a img {
    border: none;
    outline: none;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

.wrapper {
    transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
}

.clr:after {
    clear: both;
    content: "";
    display: block;
    float: none;
}

.clr {
    clear: both;
    float: none;
}

:focus {
    outline: none;
}

input[type=submit],
input[type=reset],
input[type=button] {
    cursor: pointer
}

*::-moz-placeholder {
    opacity: 1 !important;
}
/*******************/
.wrapper {
    width: 1004px;
    margin: 0 auto;
}

.header {
    left: 0;
    position: absolute;
    right: 0;
    z-index: 5;
}

.left_logo {
    float: right;
    width: 10%;
    z-index: 9;
}

.meni {
    background-image: url("../img/menu.png");
    background-size: 30px auto;
    display: block;
    float: right;
    height: 25px;
    margin: 35px 0 0;
    transition: all 0.2s ease 0s;
    width: 30px;
    cursor: pointer;
    display: none;
}

    .meni.show {
        background-position: 0 bottom;
    }

.meni_ope {
    display: none
}

.over_d {
    float: left;
    padding: 0 5px 0 0;
    text-align: right;
    width: 90%;
    margin-top: 10px;
}

.ababic_a, .sml_a, .ser {
    display: inline-block;
    vertical-align: middle;
    float: left;
    direction: rtl;
    text-align: left;
}



.search_icon {
    font-size: 15px;
    color: #fff;
    margin-left: 5px;
}

    .search_icon:hover {
        color: rgb(241, 91, 37);
    }


.ababic_a li {
    display: inline-block;
    margin: 0px;
    padding-right: 10px;
    position: relative;
    float: left;
}

.navig li {
    display: inline-block;
    position: relative;
}


.ser input[type=text] {
    background-color: rgb(182, 182, 182);
    border: medium none rgba(0, 0, 0, 0);
    border-radius: 5px;
    color: rgb(116, 116, 116);
    font-size: 15px;
    height: 26px;
    padding: 0 10px;
    width: 180px;
    float: left;
}

.ser input[type=image] {
    float: left;
    border: none;
    width: 21px;
    height: 30px;
}

.ababic_a a:hover {
    text-decoration: underline;
}

.ababic_a a {
    color: rgb(241, 91, 37);
    font-size: 13px;
}

.sml_a > a {
    color: rgb(255, 255, 255);
    font-size: 14px;
    margin: 0 2px;
}

.sml_a {
    margin: 0 10px 0 0px;
}
/*Top Menu*/


.navig {
    background-color: rgb(255, 255, 255);
    height: 56px;
    line-height: 56px;
}


    .navig a {
        display: block;
        font-size: 15px;
        padding: 0 17px;
    }

.seperator {
}


.navig a span {
    display: block;
    padding: 0 2px;
    position: relative;
    transform-origin: 50% 0 0;
    line-height: normal;
    transform-style: preserve-3d;
    transition: all .2s ease 0s;
}

.navig li {
    float: right;
}

    .navig li a:hover, .navig li a.active {
        color: #f15b25;
    }

    .navig li a:hover, .navig li a.active {
        color: #f15b25;
    }

/*Banner Image*/
/*.banner {
  width:1313px;
   max-width: 100%;
   margin: 0 auto;
   background-color: #ebebeb;
background-repeat: no-repeat !important;
}
.banner img{ width:100%;}*/

.banner {
    float: left;
    margin: 0;
    width: 100%;
    margin-bottom: -10px;
}

    .banner img {
        width: 100%;
    }


/*Default page listing*/

.lisitng_sect {
    display: inline-block;
    margin-top: -60px;
    width: 100%;
    position: relative;
}

.fist_list:last-child {
    margin-left: 0;
    float: right;
}

.fist_list {
    border: 1px solid rgb(216, 217, 219);
    border-radius: 0 0 5px 5px;
    float: right;
    margin: 10px 0px 20px 24px;
    background-color: rgb(255, 255, 255);
    width: 23%;
    min-height: 324px;
}

.tile {
    background-color: rgb(212, 212, 212);
    background-image: url("../img/bgimg.png");
    background-repeat: no-repeat;
    min-height: 30px;
    padding: 17px 0 14px;
    text-align: center;
}

    .tile i {
        display: block;
    }

    .tile b {
        color: rgb(255, 255, 255);
        display: block;
        font-size: 20px;
        font-weight: normal;
        padding: 6px 0 0;
    }

.iconsnew {
    background-repeat: no-repeat;
    background-position: right center;
    width: 100%;
}

.list_dv ul li {
    border-bottom: 1px solid rgb(212, 212, 212);
    height: 40px;
    line-height: 40px;
    margin: 0 4px;
    position: relative;
}

    .list_dv ul li:hover {
        border-right: 4px solid #f15b25;
        margin-right: -2px;
    }

    .list_dv ul li a {
        display: block;
        font-size: 12px;
        padding: 0 0 0 16px;
        position: relative;
        white-space: nowrap;
    }

    .list_dv ul li:last-child {
        border-bottom: 0 none;
    }

    .list_dv ul li:hover a {
        color: #f15b25;
        margin-right: 4px;
    }



.lat_new {
    float: right;
    width: 48.3%;
    margin: 20px 0 0;
}

.over_hi {
    overflow: hidden;
    padding: 0 26px 0 0;
}

.ove_h {
    background-color: rgb(72, 72, 72);
    border-top: 7px solid rgb(255, 120, 0);
    display: inline-block;
    height: 340px;
    vertical-align: top;
    width: 46.4%;
    float: right;
}

    .ove_h.pol {
        float: right;
        width: 46.4%;
        padding: 0 15px;
        margin-right: 25px;
    }

    .ove_h b {
        color: rgb(255, 255, 255);
        display: block;
        font-size: 20px;
        font-weight: normal;
        text-align: center;
    }

.mid {
    text-align: center;
}

    .mid p {
        background-color: rgb(255, 255, 255);
        border-radius: 5px;
        font-size: 11px;
        padding: 5px 5px;
        text-align: justify;
        margin: 7px 5px 7px 5px;
        margin-top: 14px;
    }

.ove_h.pol > p {
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
    font-size: 13px;
    padding: 5px 10px;
    text-align: justify;
}


.ove_h.pol > i {
    color: rgb(241, 91, 37);
    display: block;
    font-size: 13px;
    font-style: normal;
    padding: 10px 0;
}

.vot {
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(205, 205, 205);
    height: 27px;
    margin-bottom: 7px;
    position: relative;
}

.poling {
    background-color: rgb(241, 91, 37);
    bottom: 0;
    right: 0;
    position: absolute;
    top: 0;
    width: 65%;
}

.vot > i {
    color: rgb(255, 255, 255);
    display: block;
    font-size: 14px;
    font-style: normal;
    margin: 2px 4px 0 8px;
    position: relative;
    z-index: 9;
    text-align: right;
    direction: ltr;
}


.poling.noi {
    background-color: rgb(72, 72, 72);
    width: 20%;
}

.poling.no {
    width: 40%;
}

.yes > i.noid {
    color: rgb(241, 91, 37);
}

.lat_new h5 {
    font-size: 18px;
    font-weight: normal;
    padding: 0 0 10px;
    position: relative;
    text-align: right;
}

    .lat_new h5::before {
        background-color: rgb(241, 91, 37);
        content: "";
        height: 2px;
        left: 0;
        position: absolute;
        right: 78px;
        top: 17px;
    }

.para {
    border-bottom: 1px solid rgb(202, 202, 202);
    font-size: 13px;
    padding: 5px 0;
    text-align: right;
}

    .para > p {
        line-height: 20px;
        direction: rtl;
    }

    .para > a {
        color: rgb(241, 91, 37);
    }

.abai {
    background-color: rgb(235, 38, 41);
    float: right;
    height: 75px;
    margin-left: 2px;
    width: 22%;
    text-align: right;
}

    .abai.orn {
        background-color: rgb(255, 67, 0);
    }

    .abai.yel {
        background-color: rgb(255, 120, 0);
    }

    .abai.blk {
        background-color: rgb(42, 42, 42);
        float: right;
        margin: 0;
        width: 32.4%;
        margin-right: 2px;
    }

    .abai.yel {
        margin: 0;
    }

.avail_jo {
    padding: 15px 0 10px;
}

.abai img {
    display: inline-block;
    margin: 20px 25px 0 0;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
}

.abai:hover img {
    margin: 20px 35px 0 0;
}

.abai i {
    display: inline-block;
    vertical-align: middle;
}

.abai i {
    color: rgb(255, 255, 255);
    display: inline-block;
    font-style: normal;
    margin: 20px 0 0;
    padding: 0 10px 0 0;
    vertical-align: middle;
    direction: rtl;
}

.abai a {
    display: block;
    height: 75px;
}

.subj {
    display: inline-block;
    /* margin: 23px 0 0;*/
    vertical-align: middle;
    float: left;
    margin-top: -26px;
}

.ent {
    border: 0 none;
    border-radius: 0px 3px 3px 0px;
    height: 30px;
}

.sub {
    background-color: rgb(255, 67, 0);
    border: 0 none;
    border-radius: 3px 0px 0px 3px;
    color: rgb(255, 255, 255);
    font-size: 14px;
    height: 30px;
    padding: 0 10px;
}

.blk .enters > img {
    margin: 20px 4px 0 3px;
}

/*Poll */

.PollAns {
    color: rgb(241, 91, 37);
    font-style: normal;
    font-size: 10px;
}

.pollmorelink {
    margin-left: 5px;
    font-size: 13px;
    color: rgb(255, 255, 255);
    text-decoration: underline;
}


.button {
    background-color: #383838;
    color: #fff !important;
    margin-right: 15px !important;
    border: none !important;
}


.AwardDescription {
    font-size: 13px;
    font-family: 'Droid Arabic Kufi',arial,sans-serif;
    line-height: 20px;
    color: #3f3f3f;
    text-align: justify;
    margin-top: 2px;
}


/*Footer*/
.footer {
    background-color: rgb(42, 42, 42);
    padding: 30px 0 0;
}


.lis {
    float: right;
    text-align: right;
    width: 25%;
}

    .lis > b {
        color: #e4e0e0;
        font-size: 20px;
        font-weight: normal;
    }

    .lis ul li a:hover {
        margin: 10px 0 0 5px;
    }

    .lis ul li a {
        color: #e4e0e0;
        display: inline-block;
        font-size: 14px;
        transition: all 0.2s ease 0s;
        -moz-transition: all 0.2s ease 0s;
        -webkit-transition: all 0.2s ease 0s;
        margin: 10px 0 0;
    }

.socl {
    margin: 20px 0 0;
}

    .socl a {
        margin: 0 3px;
    }

.lis:last-child {
    text-align: center;
}

.righs > b {
    color: rgb(255, 255, 255);
    display: inline-block;
    font-size: 18px;
    font-weight: normal;
}

.righs > p {
    color: rgb(235, 235, 235);
    display: inline-block;
    font-size: 14px;
    margin: 0 0 0 10px;
    vertical-align: top;
}

.righs {
    line-height: 22px;
    margin: 10px 0 0;
}

.borkos {
    border-top: 1px solid rgb(116, 116, 116);
    height: 40px;
    line-height: 40px;
    margin: 10px 0 0;
    color: rgb(116, 116, 116);
    text-align: center;
}

    .borkos ul {
        margin: 0 0 0 0px;
        padding: 0;
    }

        .borkos ul li {
            margin: 0;
            padding: 0px 3px;
            list-style: none;
            float: right;
            color: rgb(116, 116, 116);
            text-align: center;
        }

            .borkos ul li > a:hover {
                text-decoration: underline;
            }

            .borkos ul li > a {
                color: #e4e0e0;
                font-size: 14px;
                margin: 0 10px;
            }


/*==================================== Inner page =======================================*/




.title_pat {
    background-image: url("../img/blk_bg.jpg");
    height: 50px;
}

    .title_pat h2 {
        color: rgb(255, 255, 255);
        float: right;
        font-size: 20px;
        font-weight: normal;
        height: 50px;
        position: relative;
        line-height: 50px;
        padding: 0 15px 0 5px;
        text-transform: uppercase;
        z-index: 9;
    }

        .title_pat h2::before {
            background-image: url("../img/pin_bg.jpg");
            content: "";
            height: 50px;
            position: absolute;
            right: 0px;
            z-index: -1;
            width: 1700000px;
        }

        .title_pat h2 div {
            color: #fff;
        }

    .title_pat h5::after {
        background-image: url("../img/head_sep.png");
        background-position: left;
        content: "";
        height: 50px;
        position: absolute;
        left: 0px;
        width: 60px;
    }

    .title_pat h5 {
        background-image: url("../img/blk_bg.jpg");
        color: rgb(255, 255, 255);
        float: right;
        font-size: 20px;
        font-weight: normal;
        height: 50px;
        line-height: 50px;
        padding: 0 0 0 70px;
        position: relative;
        text-transform: uppercase;
    }

.mid_prt {
    overflow: hidden;
}

.brd_cr > i {
    font-style: normal;
    margin: 0 6px;
    color: #fff;
}

.brd_cr a {
    color: #fff;
    font-family: 'Droid Arabic Kufi',arial,sans-serif;
    float: right;
}

.brd_cr .active {
    color: #000;
}

.brd_cr {
    color: rgb(255, 255, 255);
    float: left;
    font-size: 15px;
    font-family: 'Droid Arabic Kufi',arial,sans-serif;
    line-height: 50px;
    position: relative;
    text-transform: uppercase;
    z-index: 99;
}

.sidebar {
    width: 230px;
    margin: 30px auto auto 30px;
    float: right;
    margin-top: 6px;
    min-height: 600px;
}

.sub_menu {
    width: 100%;
    margin: auto;
    text-align: right;
}

    .sub_menu ul {
        padding: 0;
        margin: 0;
    }

        .sub_menu ul li {
            padding: 8px 2px;
            margin: 0;
            list-style: none;
            font-family: 'Droid Arabic Kufi',arial,sans-serif;
            border-bottom: 1px solid #ebcfc3;
            color: #464646;
        }

            .sub_menu ul li a {
                padding-right: 10px;
                font-family: 'Droid Arabic Kufi',arial,sans-serif;
                font-size: 14px;
                color: #464646;
            }

            .sub_menu ul li:hover {
                color: #f35e26;
            }

            .sub_menu ul li a:hover {
                color: #f35e26;
                font-size: 13px;
            }

            .sub_menu ul li.active, .sub_menu ul li.active a {
                color: #f35e26;
                font-size: 13px;
            }

.fa-angle-double-right::before {
    float: right;
}

.sub_links {
    text-align: right;
}

    .sub_links ul {
        padding: 0;
        margin: 30px 0 0 0;
    }

        .sub_links ul li {
            padding: 8px 0;
            margin: 0;
            list-style: none;
            font-family: 'Droid Arabic Kufi',arial,sans-serif;
            text-transform: uppercase;
        }

            .sub_links ul li a {
                padding-right: 10px;
                font-family: 'Droid Arabic Kufi',arial,sans-serif;
                font-size: 13px;
                color: #464646;
            }

            .sub_links ul li:hover {
                color: #f35e26;
            }

            .sub_links ul li a:hover {
                color: #f35e26;
                font-size: 13px;
            }

    .sub_links .fa-angle-double-right:before {
        float: left;
        padding-right: 5px;
    }

.sub_links_menu1 {
    background: #f09d23;
    border-bottom: 2px solid #f09d23;
    color: #fff;
    padding: 5px 5px 5px 5px !important;
    margin: 10px 0 !important;
}

    .sub_links_menu1 a {
        color: #fff !important;
    }

    .sub_links_menu1:hover {
        border-left: 2px solid #333 !important;
        border-bottom: 2px solid #333 !important;
        background: #333 !important;
    }

        .sub_links_menu1:hover > a {
            color: #fff !important;
        }

.sub_links_menu2 {
    background: #fb8626;
    border-bottom: 2px solid #fb8626;
    color: #fff;
    padding: 5px 5px 5px 5px !important;
    margin: 10px 0 !important;
}

    .sub_links_menu2 a {
        color: #fff !important;
    }

    .sub_links_menu2:hover {
        border-left: 2px solid #333 !important;
        border-bottom: 2px solid #333 !important;
        background: #333 !important;
    }

        .sub_links_menu2:hover > a {
            color: #fff !important;
        }

.sub_links_menu3 {
    background: #e3642d;
    border-bottom: 2px solid #e3642d;
    color: #fff;
    padding: 5px 5px 5px 5px !important;
    margin: 10px 0 !important;
}

    .sub_links_menu3 a {
        color: #fff !important;
    }

    .sub_links_menu3:hover {
        border-left: 2px solid #333 !important;
        border-bottom: 2px solid #333 !important;
        background: #333 !important;
    }

        .sub_links_menu3:hover > a {
            color: #fff !important;
        }

.sub_links_menu4 {
    background: #f15f24;
    border-bottom: 2px solid #f15f24;
    color: #fff;
    padding: 5px 5px 5px 5px !important;
    margin: 10px 0 !important;
}

    .sub_links_menu4 a {
        color: #fff !important;
    }

    .sub_links_menu4:hover {
        border-left: 2px solid #333 !important;
        border-bottom: 2px solid #333 !important;
        background: #333 !important;
    }

        .sub_links_menu4:hover > a {
            color: #fff !important;
        }

.sub_links_menu5 {
    background: #e65216;
    border-bottom: 2px solid #e65216;
    color: #fff;
    padding: 5px 5px 5px 5px !important;
    margin: 10px 0 !important;
}

    .sub_links_menu5 a {
        color: #fff !important;
    }

    .sub_links_menu5:hover {
        border-left: 2px solid #333 !important;
        border-bottom: 2px solid #333 !important;
        background: #333 !important;
    }

        .sub_links_menu5:hover > a {
            color: #fff !important;
        }

.sub_links_menu6 {
    background: #d7490f;
    border-bottom: 2px solid #d7490f;
    color: #fff;
    padding: 5px 5px 5px 5px !important;
    margin: 10px 0 !important;
}

    .sub_links_menu6 a {
        color: #fff !important;
    }

    .sub_links_menu6:hover {
        border-left: 2px solid #333 !important;
        border-bottom: 2px solid #333 !important;
        background: #333 !important;
    }

        .sub_links_menu6:hover > a {
            color: #fff !important;
        }

.submenunewactive {
    color: #f35e26 !important;
    background: rgba(0, 0, 0, 0) url("../img/sub_menu_arrow4.png") no-repeat scroll right center !important;
}

.mainmenuactive1 {
    color: #f35e26 !important;
}

.mainmenuactive2 {
}


.inner_page_content {
    margin: 30px auto auto;
    overflow: hidden;
}

    .inner_page_content p {
        font-size: 13px;
        font-family: 'Droid Arabic Kufi',arial,sans-serif;
        line-height: 20px;
        color: #3f3f3f;
        text-align: justify;
    }


.Description {
    font-size: 14px;
    font-family: 'Droid Arabic Kufi',arial,sans-serif;
    line-height: 20px;
    color: #3f3f3f;
    text-align: justify;
}

    .Description p {
        font-size: 14px;
        font-family: 'Droid Arabic Kufi',arial,sans-serif;
        line-height: 20px;
        color: #3f3f3f;
        text-align: justify;
    }

    .Description td {
        text-align: right;
    }

.inner_page_content_image {
    margin: 0 20px 0 0;
    float: left;
    border: 5px solid #fff;
    box-shadow: 0 0 1px #999;
}

.inner_page_content_image2 {
    margin: 0 0 20px 0;
    border: 5px solid #fff;
    box-shadow: 0 0 1px #999;
    width: 30%;
}

.top_icon1 {
    display: block;
    width: 100%;
    margin-bottom: 15px;
    text-align: right;
}

    .top_icon1 a i {
        font-size: 24px;
        color: #383838;
    }

    .top_icon1 a {
        margin: 0 5px;
        margin-right: 0px;
        margin-left: 0px;
    }

.btm_icon1 {
    border-top: 1px solid #000000;
    display: inline-block;
    margin-bottom: 40px;
    width: 100%;
    margin-top: 10px;
}

    .btm_icon1 a::before {
        background-image: url("../img/btm_b.png");
        background-position: left center;
        background-repeat: no-repeat;
        content: "";
        height: 36px;
        right: 0;
        position: absolute;
        top: -3px;
        width: 35px;
        transition: all 0.2s ease 0s;
        -moz-transition: all 0.2s ease 0s;
        -webkit-transition: all 0.2s ease 0s;
    }

    .btm_icon1 ul {
        margin: 0;
        padding: 0;
    }

        .btm_icon1 ul li {
            margin: 0;
            padding: 0px 7px;
            float: right;
        }

            .btm_icon1 ul li a {
                font-size: 14px;
                padding: 4px 20px 10px 40px;
                position: relative;
                white-space: nowrap;
                margin-left: 45px;
                color: #f15f24;
            }

                .btm_icon1 ul li a.comment_icon::before {
                    background-position: 8px 0;
                }

                .btm_icon1 ul li a.tell_fr_icon::before {
                    background-position: -65px 2px;
                }

                .btm_icon1 ul li a.edu_icon::before {
                    background-position: -152px 2px;
                }

.st_facebook_hcount {
    float: right;
    padding-bottom: 10px;
}

.st_twitter_hcount {
    float: right;
    padding-bottom: 10px;
}

.Description {
    margin: 0px;
    color: #3f3f3f;
}

    .Description ul {
        list-style: none;
        margin-bottom: 10px;
    }

        .Description ul li {
            background: rgba(0, 0, 0, 0) url("../img/sub_menu_arrow2.png") no-repeat scroll right 8px;
            color: #464646;
            display: block;
            font-family: 'Droid Arabic Kufi',arial,sans-serif;
            font-size: 14px;
            padding: 7px 20px 10px 30px;
            line-height: 20px;
            border-bottom: 1px dotted #999;
            text-align: right;
            /*transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;*/
            background-color: rgba(0, 0, 0, 0);
            background-image: url("../img/sub_menu_arrow2.png");
            background-repeat: no-repeat;
            background-position: right 8px;
        }

            .Description ul li a {
                font-size: 14px;
                color: #464646;
            }


                .Description ul li a:hover {
                    color: #f35e26;
                    text-decoration: underline;
                }


    .Description ol {
        list-style: none;
        margin-bottom: 10px;
    }

        .Description ol li {
            background: rgba(0, 0, 0, 0) url("../img/sub_menu_arrow2.png") no-repeat scroll right 8px;
            color: #464646;
            display: block;
            font-family: 'Droid Arabic Kufi',arial,sans-serif;
            font-size: 14px;
            padding: 7px 20px 10px 30px;
            line-height: 20px;
            border-bottom: 1px dotted #999;
            text-align: right;
            /*transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;*/
        }

            .Description ol li a {
                font-size: 14px;
                color: #464646;
            }


                .Description ol li a:hover {
                    color: #f35e26;
                    text-decoration: underline;
                }

    .Description a {
        font-size: 14px;
        color: #464646;
    }

        .Description a:hover {
            color: #f35e26;
            text-decoration: underline;
        }

.sub_menu ul li .submenu1 {
    margin-top: 10px;
    padding-left: 10px;
    display: none;
}

    .sub_menu ul li .submenu1 li {
        margin: 0px;
    }

        .sub_menu ul li .submenu1 li a {
            margin: 0px;
            color: #f09d23;
            background: rgba(0, 0, 0, 0) url("../img/sub_menu_arrow3.png") no-repeat scroll right center;
        }

        .sub_menu ul li .submenu1 li:last-child {
            border-bottom: 0px;
        }

        .sub_menu ul li .submenu1 li a:hover {
            color: #f35e26;
            background: rgba(0, 0, 0, 0) url("../img/sub_menu_arrow4.png") no-repeat scroll right center;
        }

        .sub_menu ul li .submenu1 li a.active {
            color: #f35e26;
            background: rgba(0, 0, 0, 0) url("../img/sub_menu_arrow4.png") no-repeat scroll right center;
        }

.list1 {
    margin: 15px 0;
}

.Description ul.list1 {
    margin-left: 10px;
}

    .Description ul.list1 li {
        background: rgba(0, 0, 0, 0) url("../img/sub_menu_arrow5.png") no-repeat scroll 4px 10px;
    }


.Description ul.list2 li a:hover {
    color: #f35e26;
}

.Description h3 {
    border-bottom: 1px dotted #f35e26;
    color: #f35e26;
    font-size: 16px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    width: 100%;
}

.Description h4 {
    color: #f35e26;
    font-size: 16px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    width: 100%;
}

.inner_page_content p {
    margin-bottom: 10px;
    text-align: right;
    line-height: 20px;
}

.gallery0 {
    display: block;
    width: 100%;
    clear: both;
}

.DaleelBox {
}

    .DaleelBox h2 {
        font-size: 16px;
        padding: 10px 0px 10px 0px;
        color: #f35e26;
    }

    .DaleelBox ul {
        margin: 0;
        padding: 0;
    }

        .DaleelBox ul li {
            line-height: 15px;
            border-bottom: none;
        }

            .DaleelBox ul li a {
                font-size: 14px;
                color: #464646;
            }

                .DaleelBox ul li a:hover {
                    color: #f35e26;
                    text-decoration: underline;
                }

.box1 {
    float: left;
    width: 350px;
}

.box2 {
    float: left;
    width: 350px;
    padding-left: 35px;
}

#Path {
    width: 91%;
    float: right;
}

.brd_cr {
    width: 8%;
    right: 0px;
    text-align: left;
    float: left;
}

    .brd_cr a {
        float: left;
    }

.Title {
    width: 100%;
    height: 42px;
    line-height: 35px;
    background-image: url(../../Images/titlenew.png);
    background-repeat: repeat-x;
    background-position: right bottom;
    margin-bottom: 10px;
}

/*Ca Page*/

.Ca_Box {
    width: 661px;
    height: 101px;
    line-height: 92px;
}

    .Ca_Box h2 {
        padding-top: 5px;
        direction: rtl;
        padding-right: 230px;
    }

        .Ca_Box h2 a {
            color: #f25e25;
        }

            .Ca_Box h2 a:hover {
                color: #3a3a3a;
            }

            .Ca_Box h2 a:focus {
                color: #3a3a3a;
            }
/*ESservice*/
.ESTitle {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    line-height: 39px;
    padding-left: 5px;
    float: right;
}

/*======================= Photo Gallery =====================*/

figure {
    background-color: #fff;
    padding: 4px;
    border: 1px solid #ccc;
    margin: 10px;
    display: inline-block
}

.container {
    margin-top: 5px;
}

.gallery_title {
    font-size: 20px;
    padding-top: 15px;
}


/*Tenders*/
.button {
    background-color: #383838;
    color: #fff !important;
    margin-left: 15px !important;
    border: none !important;
}

.SearchBox {
    border: 2px solid rgb(182, 182, 182);
    border-radius: 5px;
    padding: 20px;
}

.TenderTable {
    width: 100%;
    float: left;
}

.searchheader {
    float: left;
    width: 115px;
}

.searchradio {
    float: left;
    width: 33%;
}

.clear {
    clear: both;
}

h4 a {
    color: #f35e26;
}

#Path h5 {
    width: 20%;
    cursor: pointer;
}

#Path h2 {
}

.subtitle3 {
    float: right;
    width: 82%;
    color: rgb(243, 94, 38);
    direction:rtl;
}

.top_icon1 {
    float: right;
    width: 18%;
}

.ServiceRequestHeader {
    box-shadow: 2px 3px 2px #888888;
    margin: 15px 0;
    width: 100%;
    box-sizing: border-box;
    vertical-align: middle;
    padding: 7px;
    font-family: 'Droid Arabic Kufi',arial,sans-serif !important;
    background: -o-linear-gradient(bottom, #4c4c4c 5%, #000000 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4c4c4c), color-stop(1, #000000) );
    background: -moz-linear-gradient( center top, #4c4c4c 5%, #000000 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4c4c4c", endColorstr="#000000");
    background: -o-linear-gradient(top,#4c4c4c,000000);
    background-color: #4c4c4c;
    border: 0px solid #ccc;
    border-width: 0px 0px 1px 1px;
    font-size: 16px;
    color: #ffffff;
}


.banner .single-item div {
    height: 439px;
    position: relative;
}

.banner button.slick-arrow {
    background: none;
    border: none;
    display: none !important;
}

.banner .slick-slider:hover .slick-arrow {
    display: block !important;
}

.banner .slick-prev {
    position: absolute;
    top: 45%;
    color: rgba(0, 0, 0, 0);
    width: 40px;
    height: 40px;
    left: 0px;
    z-index: 10001;
    cursor: pointer;
}

    .banner .slick-prev:after {
        content: "\f104";
        width: 25px;
        height: 25px;
        position: absolute;
        font-family: fontawesome;
        top: 0px;
        left: 20px;
        color: #FFF;
        font-size: 45px;
    }



.banner .slick-next {
    position: absolute;
    top: 45%;
    color: rgba(0, 0, 0, 0);
    width: 40px;
    height: 40px;
    right: 0px;
    cursor: pointer;
}

    .banner .slick-next:after {
        content: "\f105";
        width: 25px;
        height: 25px;
        position: absolute;
        font-family: fontawesome;
        top: 0px;
        right: 20px;
        color: #FFF;
        font-size: 45px;
    }


.council_boxes {
    width: 100%;
    margin: auto;
}

.council_box {
    border: 8px solid rgb(243, 94, 38);
    border-radius: 100px;
    float: right;
    margin: 15px 10px;
    padding: 5px;
    width: 350px;
    background: #fff;
}

.icon {
    border-radius: 100px;
    background: #ebebeb;
    box-shadow: 0px 0 3px #999 inset;
    padding: 30px;
    float: right;
    width: 125px;
    margin: auto;
    text-align: center;
}

.council_heading {
    font-size: 15px;
    color: #000;
    text-align: center;
    padding: 30px 8px 5px 8px;
    vertical-align: middle;
    display: block;
    cursor: pointer;
}

.council_heading1 {
    padding-top: 50px;
}




/*updates on 30-8-2017*/
/*.borkos ul{ margin-left:-13px; background:url(../img/w3c_img.png) right no-repeat; display:inline-block; width:100%;}*/

.black_hd .home_si {
    background-color: #2a2a2a;
}

.counter {
    display: inline-block;
    width: 100%;
    margin-top: 15px;
}

    .counter p {
        font-size: 12px;
        color: #fff;
        font-family: Arial, Helvetica, sans-serif;
        background-color: #151515;
        border: 1px dashed #4f4f4f;
        display: inline-block;
        padding: 10px;
        line-height: 20px;
    }

/*header updates*/
.black_hd .hd_right {
    text-align: right;
}

.black_hd .hd_bg {
    width: 100%;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.7);
}

.black_hd .left_logo {
    position: relative;
}

.black_hd .hd_right .ababic_a ul li a {
    color: #fff;
}

.black_hd .hd_right .ababic_a ul li {
    color: #fff;
}

.black_hd .hd_right .ababic_a li::before {
    background-color: rgb(255, 255, 255);
}

.black_hd .navig {
    background: none;
    margin-top: 15px;
}

    .black_hd .navig a span {
        color: #000;
    }

    .black_hd .navig li::before {
        background-color: #000;
    }

.black_hd .meni {
    background-image: url("../img/menu_black.png");
}

/*updates on 20-9-2017*/
.black_hd .home_si {
    display: inline-block;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 3px;
}

.mid_prt .black_hd {
    position: absolute;
    z-index: 100;
    width: 100%;
}

.black_hd .navig {
    float: left;
}

.black_hd .home_si li[style] {
    margin-top: 1px !important;
}




@media screen and (max-width: 767px) {
    .black_hd .navig a span {
        color: #fff;
        padding: 5px 2px;
    }

    .black_hd .navig li {
        border-bottom: 1px solid #7f7f7f;
    }

    .black_hd .show .navig {
        top: 40px;
    }
}


@media screen and (max-width: 980px) {
    .black_hd .navig {
        background: none;
        margin-top: 0px;
    }

    
}

@media screen and (max-width:1900px) and (min-width:1210px) {
    .container {
        max-width: 100%;
    }
}

@media screen and (max-width: 1155px) { /*  ipad - 768 */
    .container {
        width: 980px;
    }

    .content .left {
        width: 690px;
    }

    .menu_box {
        left: 0;
        width: 670px;
    }

    .footer_right {
        text-align: right;
        width: 70%;
    }

    .footer_links ul li {
        padding: 0 0 0 20px;
    }
}

@media screen and (max-width: 980px) { /*  ipad - 768 */
    .container {
        width: 750px;
    }

    .menu_box {
        left: 0;
        width: 100%;
    }

    .content .left {
        float: left;
        padding: 0px;
        width: 100%;
    }

    .right_new {
        margin-top: 0 !important;
    }

    .chairman {
        margin: 0 0 20px;
        width: 50%;
    }

        .chairman.chairman_new {
            width: 100%;
        }

    .content .right {
        margin: 140px 0 0;
        width: 100%;
    }

    .top_bar .left {
        float: left;
        margin: 20px 0 0;
        text-align: center;
        width: 100%;
    }

    .logo {
        display: inline-block;
        float: none;
    }

    .logo_name {
        display: inline-block;
        float: none;
    }

    .top_bar .right ul li a {
        background-color: rgba(255, 255, 255, 0.8);
        color: rgb(51, 51, 51);
        font-size: 15px;
        padding: 0 5px;
        text-decoration: none;
    }

    .top_bar .right {
        float: right;
        width: auto;
    }

    .footer_right {
        text-align: right;
        width: 65%;
    }

    .footer_links ul li {
        font-size: 12px;
        padding: 0 0 0 12px;
    }

    .content h3 i {
        display: none;
    }

    .side_bar {
        margin: auto;
        width: 100%;
    }

    .footer_left ul {
        margin: 0;
        padding: 0 10px 0 0;
    }
}

@media (max-width: 767px) { /* 480 */
    .container {
        width: 460px;
    }

    .menu_box {
        position: relative;
    }

    .nav {
        background-color: rgb(255, 255, 255);
        border: 1px solid rgb(221, 221, 221);
        border-radius: 5px;
        opacity: 0;
        overflow: hidden;
        /*pointer-events: none;*/
        position: absolute;
        right: 0;
        top: 90px;
        transition: all 0.2s cubic-bezier(0.93, 0.01, 1, 1.01) 0s;
        -moz-transition: all 0.2s cubic-bezier(0.93, 0.01, 1, 1.01) 0s;
        -webkit-transition: all 0.2s cubic-bezier(0.93, 0.01, 1, 1.01) 0s;
        width: 10px;
        z-index: 99;
    }

    .menu ul li a {
        color: rgb(51, 51, 51);
        white-space: nowrap;
    }

    .menu ul li:hover a {
        color: #fff;
    }

    .menu ul li {
        line-height: inherit;
        padding: 0;
        text-align: center;
        width: 100%;
    }

    .logo_name span {
        font-size: 28px;
    }

    .logo_name {
        font-size: 25px;
    }

    .chairman {
        margin: 0 0 20px;
        width: 100%;
    }

    .calender {
        padding: 0;
        width: 100%;
    }

    .bxslider {
        height: 89px;
        margin: 10px 0;
        overflow: hidden;
        padding: 0;
        width: 100%;
    }

    .news_heading {
        padding: 0;
    }

    .news {
        background-size: cover;
    }

    .footer_right {
        padding: 15px 0 0;
        width: 100%;
    }

    .footer_left {
        width: 100%;
    }

    .footer_links ul li {
        font-size: 12px;
        padding: 0 0 10px;
        text-align: center;
        width: 100%;
    }

    .footer_links {
        width: 100%;
    }

    .copy {
        border-top: 1px solid rgb(221, 221, 221);
        color: rgb(51, 51, 51);
        margin: 10px 0 0;
        padding: 10px 0 0;
        text-align: center;
    }

    .footer_left h4 {
        margin: 0 10px 0 0;
    }

    .banner img {
        opacity: 0;
    }

    .banner {
        background-image: url("../images/banner.png");
        background-size: cover;
        height: 210px;
    }

    .menu ul li a {
        border-bottom: 1px solid rgb(221, 221, 221);
        display: block;
        padding: 5px 0;
        width: 100%;
    }

    .mob_menu {
        display: inline-block;
    }

    .banner {
        margin-top: 240px;
    }

    .top_bar .right {
        display: inline-block;
        float: none;
        text-align: center;
        width: 100%;
    }

        .top_bar .right ul {
            display: inline-block;
            margin: 0;
            padding: 0;
        }

    .logo_name {
        display: inline-block;
        float: none;
        width: 100%;
    }

    .nav ul li:hover .sub_menu {
        left: 0;
        opacity: 1;
       /* pointer-events: auto;*/
        top: 0;
    }

    ul .sub_menu {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        position: relative;
        opacity: 1;
        top: 0px;
        width: 100%;
    }

    .sub_menu a {
        text-align: center;
        background: #EDEDED;
    }

        .sub_menu a:hover {
            background: rgb(192, 192, 192) none repeat scroll 0 0;
            color: rgb(255, 255, 255);
        }

    .nav ul li:hover ul.sub_menu li a {
        color: rgb(0, 0, 0);
    }
}

@media (max-width: 630px) {
}

@media (max-width: 616px) {
}

@media (max-width: 600px) {
}

@media screen and (max-width: 479px) { /* 320 */
    .container {
        width: 300px;
    }

    .logo_name {
        font-size: 1.5em;
    }

    .top_bar .right {
        float: right;
        text-align: center;
        width: 100%;
    }

        .top_bar .right ul li {
            display: inline-block;
            float: none;
        }

    .chairman h2 i {
        display: none;
    }

    .chairman h2 {
        font-size: 20px;
    }

    .content h3 {
        font-size: 20px;
    }

    .c-grid {
        width: 299px !important;
    }

    .c-month {
        width: 69.5% !important;
    }
}

@media screen and (max-width: 420px) {
}

@media screen and (max-width: 394px) {
}

@media screen and (max-width: 326px) {
}

@media screen and (max-width: 273px) {
}

@media screen and (max-width: 319px) { /* 240 */
    .container {
        width: 220px;
    }
}

/************************************************************************************************/

